  /*============================
    setting
  ============================*/
  .li-no {
    line-height: 100%;
  }

  .sub__inner {
    max-width: 1280px;
    padding-top: 80px;
    padding-bottom: 80px;
    width: 92%;
    margin: 0 auto;
  }
  .sub__inner_new{
    padding-top: 40px;
  }
  .sub__inner_newpb20{
    padding-bottom: 20px;
  }

  .sub__inner-large {
    max-width: 1400px;
    padding-top: 80px;
    padding-bottom: 80px;
    width: 92%;
    margin: 0 auto;
  }

  .bg {
    background: #eeeeee;
  }

  .sub__bg01 {
    background: url(../images/sub_bg01.png) no-repeat top center;
  }

  @media screen and (min-width: 768px) {

    .sub__inner,
    .sub__inner-large {
      padding-top: 100px;
      padding-bottom: 100px;
      width: 94%;
    }
    .sub__inner_new{
      padding-top: 40px;
    }
     .sub__inner_newpb20{
    padding-bottom: 20px;
  }
  }

  @media screen and (min-width: 1024px) {

    .sub__inner,
    .sub__inner-large {
      padding-top: 120px;
      padding-bottom: 120px;
      width: 96%;
    }
    .sub__inner_new{
      padding-top: 40px;
    }
     .sub__inner_newpb20{
    padding-bottom: 20px;
  }
  }

  /*============================
    sub-visual
  ============================*/
  .sub-mv {
    width: 100%;
    height: 350px;
    background: url(../images/sub_mv.jpg)no-repeat center bottom;
    position: relative;
    margin-left: auto;
  }

  @media screen and (min-width: 768px) {
    .sub-mv {
      height: 450px;
    }
  }

  @media screen and (min-width:1180px) {
    .sub-mv {
      height: 650px;
    }
  }

  .page-title {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .page-title .font-en {
    display: block;
    letter-spacing: .1em;
    font-size: 26px;
    line-height: 1em;
    margin-bottom: 10px;
    color: #bd000e;
  }

  .page-title .font-jp {
    display: block;
    letter-spacing: .05em;
    line-height: 1.3em;
    font-size: 28px;
  }

  @media screen and (min-width: 768px) {
    .page-title .font-en {
      font-size: 30px;
      margin-bottom: 20px;
    }

    .page-title .font-jp {
      font-size: 32px;
    }
  }

  @media screen and (min-width:1180px) {
    .page-title {
      top: 45%;
      left: 50%;
      transform: translateX(-50%);
    }

    .page-title .font-en {
      font-size: 36px;
    }

    .page-title .font-jp {
      font-size: 48px;
    }
  }


  /*============================
    breadcrumb
  ============================*/

  .breadcrumb {
    font-weight: normal;
    margin-bottom: 0 !important;
    background: none;
  }

  .breadcrumb .inner {
    max-width: 1400px;
    width: 96%;
  }

  .breadcrumb p {
    font-size: 12px;
  }

  .breadcrumb a {
    color: #bdbdbd;
  }

  /*============================
    cmn
  ============================*/

  .sub_link a {
    color: #bd000e;
    text-decoration: underline;
  }

  .flex__text {
    width: 100%;
  }

  .flex__img {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
  }

  @media screen and (min-width: 768px) {
    .flex__text {
      width: 48%;
    }

    .flex__img {
      width: 48%;
      margin-bottom: 0;
    }

  }

  /* ------  btn ------ */

  .btn_cmn,
  .btn_cmn02 {
    width: 250px;
    height: 45px;
    margin-inline: auto;
  }

  .btn_cmn a {
    display: block;
    color: #fff;
    line-height: 45px;
    text-align: center;
    border: 1px solid #800000;
    background: #800000;
    white-space: nowrap;
    transition: .3s ease-out;
  }

  .btn_cmn02 a {
    display: block;
    color: #fff;
    line-height: 45px;
    text-align: center;
    background: #5A3D1B;
    border: 1px solid #5A3D1B;
    white-space: nowrap;
    transition: .3s ease-out;
  }

  .btn_cmn02 {
    margin-top: 20px;
  }

  .btn_cmn a:hover {
    color: #800000;
    background: #fff;
    opacity: 1;
  }

  .btn_cmn02 a:hover {
    color: #5A3D1B;
    background: #fff;
    opacity: 1;
  }

  @media screen and (min-width:768px) {

    .btn_cmn,
    .btn_cmn02 {
      width: 280px;
      height: 50px;
    }

    .btn_cmn a,
    .btn_cmn02 a {
      line-height: 50px;
    }

    .btn_cmn02 {
      margin-top: 0;
    }
  }

  @media screen and (min-width:1024px) {

    .btn_cmn,
    .btn_cmn02 {
      width: 300px;
      height: 60px;
      margin: 0 10px;
    }

    .btn_cmn a,
    .btn_cmn02 a {
      line-height: 60px;
    }
  }


  /* -----Table----- */
  .table {
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
  }

  .table .tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .table .th {
    width: 100%;
    padding: 10px 15px 10px 15px;
    line-height: 1.6;
    text-align: center;
  }

  .table .td {
    width: 100%;
    padding: 10px 15px 20px 15px;
    line-height: 1.6;
    border-bottom: 1px solid;
    border-image: linear-gradient(to right, #c3951b, #f6c646, #c3951b) 1;
  }

  @media screen and (min-width: 768px) {
    .table .tr {
      flex-direction: row;
    }

    .table .th {
      text-align: left;
      width: 30%;
      padding: 20px;
      background: none;
      color: inherit;
      border-bottom: 1px solid;
      border-image: linear-gradient(to right, #c3951b, #f6c646, #c3951b) 1;
    }

    .table .td {
      width: 70%;
      padding: 20px;
      border-bottom: 1px solid #eeeeee;
      border-image: none;
    }
  }

  /*============================
    title
  ============================*/

  .sub__ttl01 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 0 1rem;
  }

  .sub__ttl01::before,
  .sub__ttl01::after {
    content: "";
    position: absolute;
    background-size: contain;
    width: 40px;
    height: 30px;
    bottom: 0;
  }

  .sub__ttl01::before {
    background: url(../images/news_ttl_l.png) no-repeat;
    background-size: contain;
    right: 100%;
  }

  .sub__ttl01::after {
    background: url(../images/news_ttl_r.png) no-repeat;
    background-size: contain;
    left: 100%;
  }

  .sub__ttl01 .font-jp {
    font-size: 18px;
    line-height: 1.4;
  }

  .sub__ttl02 {
    padding-bottom: .8rem;
    border-bottom: 1px solid #bd000e;
    width: 100%;
  }

  .sub__ttl02 .font-en {
    font-size: 30px;
    letter-spacing: 0.1em;
    font-weight: normal;
    font-variant: small-caps;
    display: inline-block;
    margin-right: .5rem;
    color: #bd000e;
    line-height: 1;
  }

  .sub__ttl02 .font-jp {
    display: inline-block;
    font-weight: 400;
    position: relative;
    font-size: 16px;
    color: #bd000e;
    line-height: 1.6;
  }

  .sub__ttl02 .font-jp strong {
    font-weight: normal;
    display: block;
  }

  @media screen and (min-width: 768px) {

    .sub__ttl01::before,
    .sub__ttl01::after {
      width: 75px;
      height: 56px;
    }

    .sub__ttl01 .font-jp {
      font-size: 25px;
    }

    .sub__ttl02 .font-en {
      font-size: 44px;
    }

    .sub__ttl02 .font-jp {
      font-size: 20px;
    }
  }


  @media screen and (min-width: 1180px) {
    .sub__ttl01 .font-jp {
      font-size: 40px;
    }
  }


  /* anker link */
  .anker__items {
    row-gap: 10px;
    column-gap: 1%;
  }

  .anker__item {
    width: 100%;
    max-width: 320px;
    height: 45px;
    position: relative;
  }

  .anker__item a {
    display: block;
    text-align: center;
    line-height: 45px;
    background: linear-gradient(135deg, rgba(195, 149, 27, 1) 0%, rgba(241, 212, 134, 1) 50%, rgba(195, 149, 27, 1) 100%);
    transition: .5s
  }

  @media screen and (min-width:499px) {
    .anker__items {
      column-gap: 1%;
    }
  }

  @media screen and (min-width:800px) {
    .anker__item {
      width: 23%;
      height: 50px;
    }

    .anker__item a {
      line-height: 50px;
    }
  }


  /*============================
    imgarea
  ============================*/
  .imgarea {
    row-gap: 20px;
  }

  .imgarea .img {
    width: 100%;
  }


  @media screen and (min-width: 768px) {
    .imgarea .img {
      width: 50%;
    }

  }


  /*============================
    sub-concept
  ============================*/


  .intro__flex {
    display: flex;
    flex-wrap: wrap;
  }

  .intro__img {
    width: 100%;
    margin-bottom: 20px;
  }

  .intro__text {
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    padding: 30px;
  }


  @media screen and (min-width: 768px) {

    .intro__img {
      width: 58%;
    }

    .intro__text {
      width: 57%;
      margin-left: -192px;
      padding: 50px 4%;
      margin-top: 100px;
      z-index: 1;
    }
  }


  /*============================
    sub-skeleton
  ============================*/

  .merit__items {
    row-gap: 20px;
  }

  .merit__item {
    width: 100%;
    padding: 45px 20px 30px;
    background: linear-gradient(135deg, rgba(195, 149, 27, 1) 0%, rgba(241, 212, 134, 1) 50%, rgba(195, 149, 27, 1) 100%);
  }

  .merit__title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1.6;
  }

  .row__items {
    row-gap: 30px;
  }

  .row__item {
    width: 100%;
  }

  .row__item .sub__ttl02 .font-jp strong {
    font-size: 20px;
    font-weight: bold;
  }

  .sub-skeleton .sub__ttl02 .font-jp {
    /* font-size: 19px; */
  }


  @media screen and (min-width: 768px) {

    .merit__item {
      width: 32%;
    }

    .merit__title {
      text-align: center;
      font-size: 21px;
    }

    .row__item {
      width: 31%;
    }

    .row__item .sub__ttl02 .font-jp strong {
      font-size: 26px;
    }

  }

  /*============================
    sub-color
  ============================*/

  .sub-color {}

  .type__items {
    row-gap: 50px;
  }

  .type__item {
    width: 100%;
    padding: 50px 20px 30px;
    background: #fff;
  }

  @media screen and (min-width: 768px) {
    .type__item {
      padding: 50px 30px;
      width: 48%;
    }

    .type__item .flex__img {
      margin: 0 auto;
    }
  }


  /*============================
    sub-menu
  ============================*/

  .menu__ul {
    padding: 30px 20px;
    background: #fff;
  }

  .menu__ul .li {
    padding: 25px 0;
    border-bottom: 1px solid;
    border-image: linear-gradient(to right, #c3951b, #f6c646, #c3951b) 1;
  }

  .menu__text {
    width: 100%;
    margin-bottom: 20px;
  }

  .menu__title {
    font-size: 16px;
    margin-bottom: 15px;
    position: relative;
    padding-left: 1rem;
    line-height: 1.6;
    letter-spacing: 0.075em;
  }

  .menu__title::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: linear-gradient(135deg, rgba(195, 149, 27, 1) 0%, rgba(241, 212, 134, 1) 50%, rgba(195, 149, 27, 1) 100%);
    border-radius: 50%;
    top: 9px;
    left: 0;
  }

  .menu__p {
    font-size: 14px;
    letter-spacing: 0.075em;
  }

  .menu__price {
    width: 100%;
    text-align: right;
    font-size: 18px;
  }

  @media screen and (min-width: 768px) {
    .menu__ul {
      padding: 30px;
    }

    .menu__text {
      width: 75%;
      padding-left: 15px;
      margin-bottom: 0;
    }

    .menu__title {
      font-size: 16px;
    }

    .menu__price {
      width: 20%;
      padding-right: 15px;
    }
  }


  @media screen and (min-width: 1080px) {
    .menu__ul {
      padding: 50px;
    }

    .menu__title {
      font-size: 18px;
    }

    .menu__price {
      font-size: 22px;
    }
  }

  /*============================
    sub-owner
  ============================*/

  .sub-owner .flex__img {
    text-align: center;
  }

  .sub-owner .flex__img img {
    width: 450px;
    max-width: 100%;
  }

  .career__items {
    width: fit-content;
    margin: 0 auto;
    padding-left: 0;
    position: relative;
  }

  .career__items::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #7A5F19;
    left: 0;
    top: 0;
  }

  .career__item {
    padding: 1rem 0 1rem 4rem;
  }

  .career__title {
    font-size: 16px;
    margin-bottom: 15px;
    position: relative;
  }

  .career__title::before {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background: #7A5F19;
    left: -67px;
    top: 10px;
  }

  .career__title::after {
    content: "";
    position: absolute;
    width: 3rem;
    height: 1px;
    background: #7A5F19;
    top: 50%;
    left: -4rem;
  }

  .career__text p {
    padding-left: 1rem;
    position: relative;
  }

  .career__text p::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: linear-gradient(135deg, rgba(195, 149, 27, 1) 0%, rgba(241, 212, 134, 1) 50%, rgba(195, 149, 27, 1) 100%);
    border-radius: 50%;
    top: 11px;
    left: 0;
  }

  @media screen and (min-width: 768px) {
    .career__items {
      padding-left: 4rem;
    }

    .career__items::before {
      left: 2rem;
    }

    .career__title::after {
      width: 6rem;
      left: -7rem;
    }

    .career__item {
      padding: 1.5rem 0 2rem 5rem;
    }

    .career__title {
      font-size: 20px;
      margin-bottom: 10px;
    }

    .career__title::before {
      left: -115px;
      top: 13px;
    }

  }


  /*============================
    sub-contact
  ============================*/

  .btn__hpb a {
    display: inline-block;
    color: #fff;
    background: #9f1647;
    text-align: center;
    letter-spacing: .1em;
    position: relative;
    transition: .4s ease-out;
    width: 350px;
    height: 60px;
    line-height: 60px;
  }

  .mycolle_img {
    width: 200px;
    margin-inline: auto;
  }

  @media screen and (min-width: 768px) {
    .mycolle_img {
      width: 300px;
    }
  }

  @media screen and (min-width: 1024px) {
    .mycolle_img {
      width: 350px;
    }
  }

  .intro__flex.flex_reverse{
    flex-direction: row-reverse;
    margin: 80px 0;
  }
  .intro__flex.flex_reverse .intro__img{
    text-align: right;
  }
  .flex-btw.flex_reverse{
    flex-direction: row-reverse;
  }
  .imgarea.flex-btw.flex_reverse .img{
    text-align: right;
  }
  .imgarea.flex-btw.flex_reverse .img.ta-l{
    text-align: left;
  }
  @media screen and (min-width: 768px) {
    .intro__flex.flex_reverse .intro__text{
      margin-left: 0;
      margin-right: -192px
    }
  }
  
